name: 'Business rules'
description: 'Send emails according to business rules' 
core_version_requirement: ^8.8 || ^9 || ^10
version: '1.0'
package: Bizont
type: module
dependencies:
  - 'drupal:mailsystem'
  - 'drupal:webform'
  - 'bizont:biz_registration_form'
